.deisenormal	{ font-family: Verdana,  Arial, Univers ; font-size: 10pt; color: BLACK;}
.deisenormal9	{ font-family: Verdana,  Arial, Univers; font-size: 8pt; color: BLACK; }
.deiseWhite14	{ font-family: Verdana,  Arial, Univers; font-size: 14pt; color: WHITE; }
.deiseWhite16	{ font-family: Verdana,  Arial, Univers; font-size: 16pt; color: WHITE; }
.deiseWhite11	{ font-family: Arial, Univers; font-size: 11pt; color: WHITE; }
.deiseMustard11	{ font-family: Arial, Univers; font-size: 11pt; color: #CA8F02; }
.deiseWhite10	{ font-family: Arial, Univers; font-size: 10pt; color: WHITE; }
.deiseMustard10	{ font-family: Arial, Univers; font-size: 10pt; color: #CA8F02; }
.deiseMustard8	{ font-family: Arial, Univers; font-size: 8pt; color: #CA8F02; }
.deiseMustard9	{ font-family: Arial, Univers; font-size: 9pt; color: #CA8F02; }
.deiseLightBlue9	{ font-family: Arial, Univers; font-size: 9pt; color: #1F5689; }
.deiseWhite	{ font-family: Verdana, Arial, Univers; font-size: 14px; color: WHITE; }
.deiseBlack	{ font-family: Verdana, Arial, Univers; font-size: 14px; color: BLACK; }
.deiseWhite9	{ font-family: Arial, Univers; font-size: 9pt; color: WHITE; }
.deiseWhite8	{ FONT-WEIGHT: bold; font-family: Arial, Univers; font-size: 18px; color: BLACK; }
.deiseWhite7	{ font-family: Arial, Univers; font-size: 7pt; color: WHITE; }
.deiseArdmoreBlue12	{ font-family: Verdana,  Arial, Univers ; font-size: 12pt; color: #003468;}

.deiseWhite8NoUL	{ FONT-WEIGHT: normal; font-family: Arial, Univers; font-size: 8pt; color: WHITE; TEXT-DECORATION: none}

A.deiseMenu:link		{  font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: none }
A.deiseMenu:active 		{  font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: none }
A.deiseMenu:hover		{  font-size: 8pt; COLOR: #CC0001; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: underline }
A.deiseMenu:visited		{  font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: none }

A.deiseMenuBold:link		{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: none }
A.deiseMenuBold:active 		{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: none }
A.deiseMenuBold:hover		{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #CC0001; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: underline }
A.deiseMenuBold:visited		{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: none }

A.deiseAdvertBold:link		{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: underline }
A.deiseAdvertBold:active 	{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: underline }
A.deiseAdvertBold:hover		{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #CC0001; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: underline }
A.deiseAdvertBold:visited	{  FONT-WEIGHT: bold; font-size: 8pt; COLOR: #003468; FONT-FAMILY: verdana, Arial,Helvetica, sans-serif; TEXT-DECORATION: underline }
.footerText		{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: WHITE; TEXT-DECORATION: none;}

.deiseTitle	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: BLACK;}

.propertyStatus		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: #D90000;}
.disclaimerText		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #808080;}
.mainText		{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: BLACK;}
.whiteMainText		{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: WHITE;}
.linkText		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: #006892; TEXT-DECORATION: underline}
.linkText:hover		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: #E10C01; TEXT-DECORATION: underline}

.propertyTitle		{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: BLACK; TEXT-DECORATION: none;}
.propertyTitle:hover	{ font-family: Verdana,  Arial, Univers ; font-size: 11px; color: BLACK; TEXT-DECORATION: none;}
.soldTitle		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 14px; color: #D90000;}
.thumbSoldTitle		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #D90000; TEXT-DECORATION: none;}
.thumbSoldTitle:hover	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #D90000; TEXT-DECORATION: none;}

.whitelinkText		{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: WHITE; TEXT-DECORATION: underline}
.whitelinkText:hover	{ FONT-WEIGHT: bold; font-family: Verdana,  Arial, Univers ; font-size: 11px; color: #c31d05; TEXT-DECORATION: underline}